/* - - - - navigation - - - - */

#mainnav 
{
	height:193px;
	width:313px;
	background: #291800 url(../images/nav/nav.gif) top left repeat-x;
	margin-top:22px;
}

#mainnav ul 
{
	width:313px;
	margin: 0 auto;
	display:block;
	height:31px;
	background: #291800 url(../images/nav/nav.gif) 0 0px;
	list-style: none;
}

#mainnav li 
{
	float: left;
}

#mainnav li a
{
	height:31px;
	display:block;
	text-indent: -5000px;
	overflow:hidden;
}

#mainnav li.index a 
{
	width:313px;
	height:32px;
}

#mainnav li.index a:hover, #mainnav li.indexon a
{
	width:313px;
	height:32px;
	background:url(../images/nav/nav.gif) 0 -193px;
}

#mainnav li.extensions a 
{
	width:313px;
	height:32px;
}

#mainnav li.extensions a:hover, #mainnav li.extensionson a
{
	width:313px;
	height:32px;
	background:url(../images/nav/nav.gif) 0 -225px;
}

#mainnav li.new a 
{
	width:313px;
	height:34px;
}

#mainnav li.new a:hover, #mainnav li.newon a
{
	width:313px;
	height:34px;
	background:url(../images/nav/nav.gif) 0 -257px;
}

#mainnav li.rennovation a 
{
	width:313px;
	height:31px;
}

#mainnav li.rennovation a:hover, #mainnav li.rennovationon a
{
	width:313px;
	height:31px;
	background:url(../images/nav/nav.gif) 0 -291px;
}

#mainnav li.conversions a 
{
	width:313px;
	height:33px;
}

#mainnav li.conversions a:hover, #mainnav li.conversionson a
{
	width:313px;
	height:33px;
	background:url(../images/nav/nav.gif) 0 -322px;
}

#mainnav li.contact a 
{
	width:313px;
	height:31px;
}

#mainnav li.contact a:hover, #mainnav li.contacton a
{
	width:313px;
	height:31px;
	background:url(../images/nav/nav.gif) 0 -355px;
}

* 
{
	padding:0;
	margin:0;
}	

* a:hover, * a:active
{
	outline:none;
}

	